@charset "utf-8";

div,table,html,body,form,ul,ol,li,dl,dt,img,dd,tr,span,input,select,img,p{margin:0 ;padding:0;}
h1,h2,h3,h4,h5,h6{padding:0;margin:0;}
body{font-size:12px;font-family:"宋体";color:#484747; text-align:left; background-color:#fffbec;}
a{text-decoration:none;color:#484747;}
a:hover{text-decoration:none;color:#484747;text-decoration: underline;}
ul li{list-style:none;}
img{display:block; vertical-align:top}

.bj1{background:url("20240207-nxc_banner.jpg") no-repeat top center; height:2026px;}
.bj2{background:url("20240201-nxc_bj1.jpg") no-repeat bottom center; height:2515px;}
.bj3{background:url("20240201-nxc_bj2.jpg") no-repeat bottom center; height:2150px; background-size: 100% 100%;}



.container{width:1200px;margin:0 auto;height:auto; padding-top:906px;}
.xccl{clear:both;}

.toutiao{font-family:"微软雅黑", "黑体"; font-size:40px; color:#cc0000; font-weight:bold; text-align:center; padding-left:150px; padding-bottom:68px;}
.toutiao a,.toutiao a:visited{color:#cc0000;}

.toptu{float:left; width:615px; height:380px; border:5px solid #e5cdaa;}

.topxw{float:right; width:520px;}

.z_18{font-family:"微软雅黑", "黑体"; font-size:18px; line-height:40px; text-align:left;}
.z_18 li{ background:url("20240201-nxc_dddd.jpg") no-repeat left center; padding-left:20px;}

.gd{text-align:right; padding-top:35px;}
.gd img{display:inline;}

.lmbt{width:501px; margin:0 auto; padding-bottom:50px;}

.an1{float:left; padding-top:91px;}
.an2{float:right; padding-top:91px;}

.tu_heide{z-index:2; position:absolute; height:40px; background-color:#000000; bottom:0px; filter:alpha(opacity=50);opacity:0.5; width:100%;}
.tu_wz{z-index:22; position:absolute; height:40px; line-height:40px; color:#FFFFFF; padding:0px 5px; text-align:center; font-family:"微软雅黑", "黑体"; font-size: 16px; bottom:0px; width:100%;}
.tu_wz a,.tu_wz a:visited{color:#FFFFFF;}

.sp_pix{float:left; width:330px; height:235px; position:relative; overflow:hidden; margin:0px 16px;}
.sp_pix img{width:330px; height:235px;}

.fd_xw{float:left; width:675px; padding-top:45px;}

.xw{font-size:14px; line-height:24px; color:#666666; text-align:left; font-family:"微软雅黑", "黑体"; padding:26px 25px 0px 30px;}
.xw a{color:#666666;}
.xw h1{font-family:"微软雅黑", "黑体"; font-size:26px; color:#cc0000; text-align:center; padding-bottom:20px;}
.xw h1 a{color:#cc0000;}
.xw span{color:#cc0000;}
.xw span a{color:#cc0000;}
.xw p{ text-indent:2em;}

.xw_k{width:673px; height:168px; border:1px dashed #e5cdaa; background-color:#FFFFFF; margin-bottom:28px;}

.fd_tu{width:476px; height:320px;}
.fd_tu img{width:476px; height:320px;}

.fd_tuk{float:right; width:476px; padding-top:140px;}

.kaimtu{float:left; width:550px; height:315px; border:5px solid #e5cdaa; position: relative;}
.kaimtu img{width:550px; height:315px;}
.kaimtu p{color: #FFF;}

.z_18_b{font-family:"微软雅黑", "黑体"; font-size:18px; line-height:40px; text-align:left; color:#ffffff; float:left; width:570px; padding-left:40px;}
.z_18_b li{ background:url("20240201-nxc_dddd1.jpg") no-repeat left center; padding-left:20px;}
.z_18_b a,.z_18_b a:visited{color:#FFFFFF;}

.z_18_bz{font-family:"微软雅黑", "黑体"; font-size:18px; line-height:40px; text-align:left; color:#ffffff; float:left; width:570px; padding-right:40px;}
.z_18_bz li{ background:url("20240201-nxc_dddd1.jpg") no-repeat left center; padding-left:20px; height: 40px; overflow: hidden}
.z_18_bz a,.z_18_bz a:visited{color:#FFFFFF;}

.lu_k{float:right; background: url("20240201-nxc_lm4_bk.png") no-repeat left center; width:547px; height:366px;}

.lu_tu{padding:23px; width:500px; height:320px;}

.bm_z{float:left; width:530px; padding-top:55px;}
.bm_y{float:right; width:659px; padding-top:55px;}

.tu1{width:530px; height:340px; position:relative; overflow:hidden;}
.tu1 img{width:530px; height:340px;}

.tu2{width:367px; height:246px; position:relative; overflow:hidden; margin-left:164px; margin-top:10px;}
.tu2 img{width:367px; height:246px;}

.tu3{width:604px; height:386px; position:relative; overflow:hidden;}
.tu3 img{width:604px; height:386px;}

.tu4{width:300px; height:200px; position:relative; overflow:hidden; margin-top:10px; float:left;}
.tu4 img{width:300px; height:200px;}

.tu5{width:348px; height:230px; position:relative; overflow:hidden; margin-top:10px; float:right;}
.tu5 img{width:348px; height:230px;}

.gg{padding-top:90px;}

.bqdi{ padding:100px 0px 100px 0px; text-align: center;}


.heidi_di{width:100%;height:35px;position:absolute;bottom:0px;background-color:#000000;filter:Alpha(Opacity=50);opacity:0.5;z-index:2;}
.heidi_xw{width:100%;height:35px;line-height:35px; position:absolute;bottom:0px;color:#FFFFFF;font-size:14px;text-align:center; overflow:hidden;z-index:3;}
.heidi_xw a{color:#FFFFFF}


ul,li{list-style:none;}  /* 一定要写，不然点看不见 */
.jdt-dian li em{display:block; background:#666666;}
.jdt-dian li.on em{background:#d50100;}
.touming{background:url(f_34.png); text-align:center; color:#ffffff;}
.tvOff{position:absolute; width:16px; height:16px; background:url(tv.png) no-repeat right top; top:0px; right:-16px; cursor:pointer;}




